Package: wolfssl

Status

21 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2015-6925 -- -- needed not-affected not-affected not-affected
CVE-2016-7438 -- -- needed not-affected not-affected not-affected
CVE-2016-7439 -- -- needed not-affected not-affected not-affected
CVE-2017-2800 -- -- needed not-affected not-affected not-affected
CVE-2017-6076 -- -- needed not-affected not-affected not-affected
CVE-2017-8854 -- -- needed not-affected not-affected not-affected
CVE-2017-8855 -- -- needed not-affected not-affected not-affected
CVE-2017-13099 -- -- needed not-affected not-affected not-affected
CVE-2018-12436 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-16870 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-6439 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-11873 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-13628 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-14317 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-15651 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-16748 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-19960 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-19962 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-19963 -- -- needs-triage needs-triage not-affected not-affected
CVE-2020-11713 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11735 -- -- needed needed needed not-affected

* community supported

Updated: 2020-08-07 04:01:09 UTC (commit 648ed51811e0d7b53a16f274106fd9bcfb5db606)